Commentaires

  1. Bonjour,

    J’ai lu avec grand intérêt votre article pour installer Yosemite sur vieux MacPro 1.1.
    J’ai téléchargé les softs comme indiqué dans votre procédure.

    Pourtant, il me manque les outils de développeur XCode (4.2 je crois) pour Snow Leopard.
    À quelle adresse est-il possible de se les procurer ?
    Malin, Apple les a supprimer de son site !

    D’avance, merci pour votre réponse .
    Toutes mes félicitations pour votre travail remarquable et très bien expliqué !

    Bien cordialement
    Michel LAMBERT

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *